Subject: Re: [PATCH v2] git-prompt: show presence of unresolved conflicts at command prompt

From: Junio C Hamano <[email-masked]>
Date: Sun, 14 Aug 2022 21:22:12 -0700

Justin Donnelly <[email-masked]> writes:

> I hope this is against protocol/etiquette, but after some initial
> feedback from Junio, I haven't gotten any more. I wasn't sure if
> nobody had seen the patch, or if there just wasn't any interest.

It probably is a bit of both.  I personally did not see much point
in adding the long "conflicts" marker to the shell prompt (I did
worry about possible complaints by end users triggered by seeing
them suddenly without asking, which was why I commented on the
patch) and I was waiting for interested folks to speak out.

I do not know about other folks if they did see and did not find it
interesting, they are not looking at others' work, or your second
round came on a particularly bad day (busy with other topics, or
weekend just before the list was swamped with many new topics at the
beginning of a new week, or something).  Pinging on the thread like
you did would be the right thing to do to "kick" those, who did see
and who were in favor but who kept silent, into action ;-)